<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		#teclaPulsada{
			background-color: aquamarine;
			height: 500px;
			width: 500px;
		}
	</style>
	<script type="text/javascript">
		
		window.addEventListener("load", function(e){
			
			window.addEventListener("keypress",function(e) {
				console.log(e.key);
				console.log(escribeEnDiv(e.key));
				document.querySelector("#teclaPulsada").innerHTML+=escribeEnDiv(e.key);
			});

		});

		function escribeEnDiv(l){
			return "<div>"+l+"</div>";
			}
	</script>
</head>
<body>
	<h1>pulsa cualquier tecla del teclado</h1>
	<div id="teclaPulsada">
		
	</div>
</body>
</html>